<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-catalog">
    <comment>PackageKit Catalog</comment>
    <comment xml:lang="bn_IN">PackageKit ক্যাটালগ</comment>
    <comment xml:lang="ca">Catàleg del Packagekit</comment>
    <comment xml:lang="cs">PackageKit Katalog</comment>
    <comment xml:lang="de">PackageKit Katalog</comment>
    <comment xml:lang="es">Catálogo de PackageKit</comment>
    <comment xml:lang="fi">PackageKit-katalogi</comment>
    <comment xml:lang="fr">Catalogue PackageKit</comment>
    <comment xml:lang="gu">PackageKit કેટલોગ</comment>
    <comment xml:lang="he">קטלוג PackageKit</comment>
    <comment xml:lang="it">Catalogo PackageKit</comment>
    <comment xml:lang="ml">പാക്കേജ്കിറ്റിനുള്ള കാറ്റലോഗ്</comment>
    <comment xml:lang="pl">Katalog PackageKit</comment>
    <comment xml:lang="pt_BR">Catálogo do PackageKit</comment>
    <comment xml:lang="sk">Katalóg PackageKit</comment>
    <comment xml:lang="sr">ПакетКит каталог</comment>
    <comment xml:lang="sr@latin">PaketKit katalog</comment>
    <comment xml:lang="sv">Katalog för PackageKit</comment>
    <comment xml:lang="zh_CN">PackageKit 目录</comment>
    <comment xml:lang="zh_TW">PackageKit 目錄</comment>
    <glob pattern="*.catalog"/>
  </mime-type>
</mime-info>